Jump to content

g4br1

Miembros
  • Content Count

    22
  • Joined

  • Last visited

Everything posted by g4br1

  1. El Aviator tambien me gusta, lo que pasa es que no lleva la superficie para apoyar la mano en el joy, pero vamos, eso es prescindible. Lo que importa es que sea resistente y que tenga una sensibilidad aceptable. ¿Cuantos botones lleva el Aviator? Cuando te refieres a la version solo de PC, ¿te refieres al que lleva en la zona de los botones, en el medio, un boton rojo? ¿Que os parece tambien el T-flight Stick X? Gracias, un saludo. yo te lo digo A mi personalmente me va bien, pero me imagino que sea cuestion de gustos. Quien tenga un x52 y pruebe este dira que es duro, y yo
  2. Entonces, ¿nadie me puede decir que tal va el T-FLIGHT HOTAS X para el IL 2 STURMOVIK 1946?.
  3. ¿que es el mapping y el present? es que ahora mismo estoy un poco pez...jejeje. gracias. tomo nota, Gracias. Un saludo.
  4. ¿El T-flight hotas X es recomendable para IL 2 STURMOVIK 1946? ¿El cyborg estan bueno y/o resistente como el t16000? Me han comentado que hay algunas cosas del T-flight Hotas X que no se utilizan. Otra cosa, en un futuro si decido comprarme unos pedales, se le podrían acoplar a cualquier de los joys que he mencionado antes?¿O los pedales van a parte? Muchas gracias. Un saludo.
  5. Si, actualizare el UP a ver que tal. Muchas gracias.
  6. ¿es que despues de instalar el UP 2.01 hay que actualizarlo? Yo no sabia nada de eso Outlaw. Pues no me acuerdo muy bien en que servidor fue Rayonant, pero nose si fue en "Battle of britain" o en UKDedicated1,alomejor es otro, no me acuerdo muy bien. Intentaré a actualizarlo a ver que tal.
  7. Hola a todos¡¡ Tengo un runblepad 2 de logitech con el que he empezado a "volar"(se hace lo que se puede) en IL2 STURMOVIK 1946 y ahora tengo un problema. El ordenador me lo identifica y lo puedo calibrar y todo, el dispositivo es plug & play y no tengo que instalar nada. La cosa está en que cuando me pongo a configurar los controles del juego, cuando le doy a un boton del mando para asignarle una funcion, no se me asigna ninguna funcion, como si no me identificase el mando. Y abajo del todo en el menu de controles del simulador, me aparece "HOTAS CONTROL", cuando yo no tengo ni he
  8. Alomejor os parezco cansino, pero me he descargado el UP 2.01 de 9 partes y el de 3 partes y sigo igual. El de 9 partes me da error al instalar, y el de 3 partes se me instala pero a la hora de arrancar el juego online, me salta el mensaje de que actualice el juego a la 4.09m + MDS v.1.13 for UltraPack. No creo que tenga nada que ver con la instalacion porque lo he hecho todo bien. Instalacion del juego, poner el crack, parche 4.08m, parche 4.09m, y ahora el UP 2.01 que no me deja o no se me instala. Nose si buscar otros links de descarga, aver si me funciona otro, ¿no?
  9. Otro a favor el t-flight hotas x, jejeje. ¿Tiene buena precision el t-flight? ¿Y el Saitek Ciborg? Es que nadie dice nada de el. Ya mas o menos estoy entre el t-flight y el T.16000.
  10. Ya he conseguido la 4ª parte del UP, pero al tiempo de empezar la instalacion me sale un error diciendome que si esta corrupto y muchas otras cosas. Probaré a descargarmelo del Ares, o el UP de 3 partes.
  11. ¿La traduccion al español se la pongo despues de haber instalado todos los parches? ¿El ULTRAPACK que has colgado de 9 partes es igual que el de 3 partes? Es que el enlace 4 esta roto y no lo encuentro en ningun lado. Es que si es igual uno que otro, intento a descargarme el de 3 partes. Una pregunta mas: ¿Hace falta instalar un tal parche llamado UltraPack 201_Server? Muchas gracias.
  12. El up 2.0n no se instala, ok. Entonces, con esto se supone que ya podría jugar, ok. Muchas gracias
  13. Hola a todos¡¡ Os comento. Hace un tiempo solia jugar a este simulador y si no recuerdo mal, despues de la instalacion del simulador, para poder jugar online habia que instalar la v4.08m, 4.09m, UP 2.0n y luego el UP 2.01. Ahora quisiera de nuevo volver a empezar con este simulador, y quisiera saber si estos parches hay que seguir instalandolos así o si hay otros parches nuevos que haya que instalar a parte de estos. Hace unos dias, unos ingleses me comentaron por Hypperlobby que ya no era necesario instalar el UP 2.0n, que ya solo hacia falta instalar la 4.09m y despues el UP 2.01.
  14. Nose, me lo pensaré. La verdad es que el T16000 esta también muy bien y no es muy caro(creo haberlo visto por 50€). Aunque por el mismo precio tengo el t flight hotas X con mando de gases, de la otra forma solo tendia el joystick. Nose, lo tendre que pensar detenidamente. Gracias.
  15. ¿35€? Joe, yo lo he visto por 50€. que robo... la verdad es que ese me ha gustado.
  16. Hola a todos¡¡ Os comento. Hace un tiempo solia jugar a este simulador y si no recuerdo mal, despues de la instalacion del simulador, para poder jugar online habia que instalar la v4.08m, 4.09m, UP 2.0n y luego el UP 2.01. Ahora quisiera de nuevo volver a empezar con este simulador, y quisiera saber si estos parches hay que seguir instalandolos así o si hay otros parches nuevos que haya que instalar a parte de estos. Hace unos dias, unos ingleses me comentaron por Hypperlobby que ya no era necesario instalar el UP 2.0n, que ya solo hacia falta instalar la 4.09m y despues el UP 2.01.
  17. Hola a todos. He mirado unos joystick porque tengo intencion de pillarme alguno, y son los siguientes: Saitek Cyborg v.1 stick, Thrustmaster t-flightstic x, Thrustmaster T16000, Thrustmaster t-flight hotas x, o el Saitek Aviator. Gracias. Un saludo.
  18. SOLO LOS MUERTOS HAN VISTO EL FINAL DE LA GUERRA

  19. SOLO LOS MUERTOS HAN VISTO EL FINAL DE LA GUERRA

  20. Hola a todos de nuevo. He comenzado a instalar el ATI CCC 9.4 como comentásteis, y cuando va a empezar a instalar me sale un error diciendo que no se encuentra ningun driver compatible, y no puedo seguir. Respecto a los mods: ¿alguno sabe donde descargarlos mas rapido y mas fiable? porque me los descargue de los enlaces que me disteis, pero en el torrent y el ares no me arranca la descarga. Gracias. SALUDOS.
  21. Pues la version que tengo del Catalyst es la v9.11, con una SAPPHIRE RADEON X1550 con el driver v8.593.100.0. ¿Se podría arrelgar dicho problema? Y respecto a lo de no poder pilotar los aviones que mencioné al principio, ¿que MODS debería instalar?. Gracias a todos por contestar. Cordiales saludos.
  22. Hola a todos¡ Os comento. Además de llevar bastante tiempo con el tipico problema de este juego, de no funcionar bien con las ATI (jugando online no le puedo dar a volver a volar, ni a desconectar.), el cual todavia no he encontrado solución, a esto se le añade el problema de que cuando voy a elegir avion, como el B-27,B-29 o B-24 LIBERATOR(los unicos aviones con los que tengo problemas, no puedo volar), no los puedo pilotar. Por ejemplo, eligo el b-24, preparo el armamento y combustible, y le doy a volar. El avión me sale en el aeródromo y puedo manejar las cámaras, pero no puedo ni
  23. Pues sí Chapas. ¿Sabes porque puede ser? gracias. SALUDOS CORDIALES
  24. Hola a todos¡¡ Mi problema es que jugando en este fabuloso juego por internet en un servidor le doy a escape y despues le doy a VOLVER A VOLAR para elegir aerodromo y avion, y no me sale nada, no me sale el menu para elegir el aerodromo o el avion a volar. Y lo mismo me pasa con el boton rojo DESCONECTAR. Le doy a desconectar, me pregunta que si quiero desconectarme, le digo que SI, pero nada, no sale nada. Para cerrar el juego, como no puedo salir debidamente, pues tengo que cerrarlo de malas maneras con CTRL + ALT+SUPR. Si alguien sabe algo sobre a que se puede deber o como soluciona
×
×
  • Create New...

Important Information

Some pretty cookies are used in this website